* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #f1f1f1;
    font-size: 16px;
    font-family: 'Spartan', sans-serif;
    height: 100vh;
    min-height: 600px;
    padding: 20px;
    /* height: calc(100vh - 40px);
    border: 1px solid #ffcc33;
    margin: 20px; */
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2b2f32+0,32373b+19,1b1d1f+58,1b1d1f+58,32373b+100 */
background: rgb(43,47,50); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(43,47,50,1) 0%, rgba(50,55,59,1) 19%, rgba(27,29,31,1) 58%, rgba(27,29,31,1) 58%, rgba(50,55,59,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(43,47,50,1) 0%,rgba(50,55,59,1) 19%,rgba(27,29,31,1) 58%,rgba(27,29,31,1) 58%,rgba(50,55,59,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(43,47,50,1) 0%,rgba(50,55,59,1) 19%,rgba(27,29,31,1) 58%,rgba(27,29,31,1) 58%,rgba(50,55,59,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2f32', endColorstr='#32373b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    /* background:  url(char.jpg) repeat-x left bottom; */
    background-size: 30%;
}

.tree {
    border: 1px solid #ffcc33;
    padding: 10px;
}
.logo {
    margin: 25px 0 10px;
}
.dates {
    color: #ffcc33;
    font-size: 1rem;
    font-style: normal;
        margin-bottom: 20px;
    /* font-family: 'Permanent Marker', cursive; */
}
h1 {
    font-size: 1.5rem;
    font-family: 'Permanent Marker', cursive;
    font-weight: normal;
    margin-top: 50px;
}

.message {
    margin: 20px 0;
    max-width: 640px;
    line-height: 1.75rem;
}

@media all and (max-width: 640px) {

    .tree {
        max-width: 300px;
        height: auto;
    }

}